<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/swiper/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- header -->
    <header>
        <div class="container">
            <div class="d-flex position-relative">
                
                <div class="logo">
                    <a href="#"><img class="img-fluid" src="images/home/logo.png" alt=""></a>
                </div>
                <!-- BANNER -->
                <div class="banner-header">
                    <img src="images/home/banner_web.png" class="" alt="">
                </div>

                <!-- SEARCH -->
                <!-- <div class="header-search">
                    <form action="">
                        <div class="form-group">
                            <input type="text" name="" id="" class="form-control" placeholder="Tìm kiếm" aria-describedby="helpId">
                            <button type="submit" class="btn btn-submit">
                                <svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 22 22" fill="none">
                                    <path d="M21.4999 21.5L15.8999 15.9" stroke="#969696" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                    <path d="M9.5 18.5C14.4706 18.5 18.5 14.4706 18.5 9.5C18.5 4.52944 14.4706 0.5 9.5 0.5C4.52944 0.5 0.5 4.52944 0.5 9.5C0.5 14.4706 4.52944 18.5 9.5 18.5Z" stroke="#969696" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                            </button>
                        </div>
                    </form>
                </div> -->
                <div class="user d-none">
                    <ul class="d-none">
                        <li><a href="login.html"><i class="fa fa-user" aria-hidden="true"></i> Đăng nhập</a></li>
                        <li><a href="register.html"><i class="fa fa-user-o" aria-hidden="true"></i> Tạo tài khoản</a></li>
                    </ul>
                    <div class="log">
                        <div class="log-thumb">
                            <img src="images/home/default.jpg" alt="">
                        </div>
                        <div class="log--ct">
                            <div class="log-ct-name">
                                Username
                            </div>
                            <a class="log-ct-out" href="#">( Thoát )</a>
                        </div>
                    </div>
                </div>
                <div class="open-sidemenu">
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                </div>
            </div>
        </div>
    </header>

    <nav class="menu sticky-top" id="sidenav">
        <div class="container">
            <ul class="main">
                <li>
                    <a href="#" class="active home"><i class="fa fa-home"></i></a>
                </li>
                <li>
                    <a href="#">Tin đài loan</a>
                </li>
                <li>
                    <a href="#">Việt nam</a>
                </li>
                <li>
                    <a href="#">Du lịch</a>
                </li>
                <li>
                    <a href="#">XKLD</a>
                     <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                viewBox="0 0 10 6" fill="none">
                                <path
                                    d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                    fill="#25292C" />
                            </svg>
                            <ul class="sub-menu">
                                <li>
                                    <a href="#">Dai Loan</a>
                                </li>
                                <li>
                                    <a href="#">Nhat Ban </a>
                                    <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                        viewBox="0 0 10 6" fill="none">
                                        <path
                                            d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                            fill="#25292C" />
                                    </svg>
                                    <ul>
                                        <li><a href="#">Sub 1</a></li>
                                        <li><a href="#">Sub 2</a></li>
                                        <li><a href="#">Sub 3</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Uc</a></li>
                            </ul>
                </li>
                <li>
                    <a href="#">Du học</a>
                </li>
                <li>
                    <a href="#">Học tiếng trung</a>
                </li>
                <li>
                    <a href="#">Định cư</a>
                </li>
                <li>
                    <a href="#">Giải trí</a>
                </li>
                <li>
                    <a href="#">Cộng đồng</a>
                </li>
                <li class="moveTo">
                    <a class="search-icon" href="#">
                        <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 22 22" fill="none">
                            <path d="M21.4999 21.5L15.8999 15.9" stroke="#969696" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M9.5 18.5C14.4706 18.5 18.5 14.4706 18.5 9.5C18.5 4.52944 14.4706 0.5 9.5 0.5C4.52944 0.5 0.5 4.52944 0.5 9.5C0.5 14.4706 4.52944 18.5 9.5 18.5Z" stroke="#969696" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                    </a>
                </li>
            </ul>
            <div class="user d-lg-none">
                <ul class="d-none">
                    <li><a href="login.html">Đăng nhập</a></li>
                    <li><a href="register.html">Tạo tài khoản</a></li>
                </ul>
                <div class="log">
                    <div class="log-thumb">
                        <img src="images/home/default.jpg" alt="">
                    </div>
                    <div class="log--ct">
                        <div class="log-ct-name">
                            Username
                        </div>
                        <a class="log-ct-out" href="#">( Thoát )</a>
                    </div>
                </div>
            </div>
            
        </div>
    </nav>
    <!-- overlay -->
    <div class="block-overlay"></div>
    <!-- /.overlay -->
    <!-- header -->

    <!-- main -->
    <div class="main-page">
        <div class="container">
            <div class="row">
                <!-- left -->
                <div class="col-lg-8">
                    <!-- section news -->
                    <div class="block-news mb-5">
                        <div class="row roww flex-column-reverse flex-md-row">
                            <div class="col-md-7 coll">
                                <div class="news-vel">
                                    <div class="thumb mb-3">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                        <div class="time">
                                            <span>February 13, 2020</span>
                                        </div>
                                        <div class="desc">
                                            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-5 coll">
                                <!-- Swiper -->
                                <div class="swiper-container swiper-banner">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <img class="img-fluid" src="images/home/banner.jpg" alt="">
                                            <h5 class="title">
                                                Slide 1
                                            </h5>
                                        </div>
                                        <div class="swiper-slide">
                                            <img class="img-fluid" src="images/home/banner.jpg" alt="">
                                            <h5 class="title">
                                                Slide 2
                                            </h5>
                                        </div>
                                        <div class="swiper-slide">
                                            <img class="img-fluid" src="images/home/banner.jpg" alt="">
                                            <h5 class="title">
                                                Slide 3
                                            </h5>
                                        </div>
                                        <div class="swiper-slide">
                                            <img class="img-fluid" src="images/home/banner.jpg" alt="">
                                            <h5 class="title">
                                                Slide 4
                                            </h5>
                                        </div>
                                    </div>
                                    <!-- Add Pagination -->
                                    <div class="swiper-pagination"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.section news -->

                    <!-- section -->
                    <div class="cate-wrap mb-4">
                        <h4 class="heading">
                            Tin Đài Loan
                        </h4>
                        <div class="row roww">
                            <div class="col-md-7 coll">
                                <div class="news-hoz mb-2">
                                    <div class="row roww">
                                        <div class="col-md-5 col-6 coll">
                                            <div class="thumb mb-3">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-hoz mb-2">
                                    <div class="row roww">
                                        <div class="col-md-5 col-6 coll">
                                            <div class="thumb mb-3">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-5 coll">
                                <div class="list-nor">
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores vitae, ipsam aut culpa corporis error unde adipisci perferendis harum eaque similique aliquid iusto impedit. Quas eaque nulla temporibus delectus ducimus.
                                            </a>
                                        </h6>
                                    </div>
                                    <div class="read-more">
                                        <a href="#">Xem thêm</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.section -->
                    <!-- section -->
                    <div class="cate-wrap mb-4">
                        <h4 class="heading">
                            Tin Việt Nam
                        </h4>
                        <div class="row roww">
                            <div class="col-md-7 coll">
                                <div class="news-hoz mb-2">
                                    <div class="row roww">
                                        <div class="col-md-5 col-6 coll">
                                            <div class="thumb mb-3">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-hoz mb-2">
                                    <div class="row roww">
                                        <div class="col-md-5 col-6 coll">
                                            <div class="thumb mb-3">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-5 coll">
                                <div class="list-nor">
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores vitae, ipsam aut culpa corporis error unde adipisci perferendis harum eaque similique aliquid iusto impedit. Quas eaque nulla temporibus delectus ducimus.
                                            </a>
                                        </h6>
                                    </div>
                                    <div class="read-more">
                                        <a href="#">Xem thêm</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.section -->
                    <!-- section -->
                    <div class="cate-wrap mb-4">
                        <h4 class="heading">
                            Tin Thế Giới
                        </h4>
                        <div class="row roww">
                            <div class="col-md-7 coll">
                                <div class="news-hoz mb-2">
                                    <div class="row roww">
                                        <div class="col-md-5 col-6 coll">
                                            <div class="thumb mb-3">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-hoz mb-2">
                                    <div class="row roww">
                                        <div class="col-md-5 col-6 coll">
                                            <div class="thumb mb-3">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-5 coll">
                                <div class="list-nor">
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores vitae, ipsam aut culpa corporis error unde adipisci perferendis harum eaque similique aliquid iusto impedit. Quas eaque nulla temporibus delectus ducimus.
                                            </a>
                                        </h6>
                                    </div>
                                    <div class="read-more">
                                        <a href="#">Xem thêm</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.section -->

                    <!-- section -->
                    <div class="cate-wrap mb-4">
                        <h4 class="heading">
                            Du lịch
                        </h4>
                        <div class="row roww">
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                        <div class="read-more">
                            <a href="#">Xem thêm</a>
                        </div>
                    </div>
                    <!-- /.section -->

                    <!-- section -->
                    <div class="cate-wrap mb-4">
                        <h4 class="heading">
                            Xuất khẩu lao động
                        </h4>
                        <div class="row roww">
                            <div class="col-12 coll">
                                <div class="news-hoz mb-3">
                                    <div class="row roww">
                                        <div class="col-md-3 col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-9 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-hoz mb-3">
                                    <div class="row roww">
                                        <div class="col-md-3 col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-9 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-hoz mb-3">
                                    <div class="row roww">
                                        <div class="col-md-3 col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-9 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                        <div class="read-more">
                            <a href="#">Xem thêm</a>
                        </div>
                    </div>
                    <!-- /.section -->

                    <!-- section -->
                    <div class="cate-wrap mb-4">
                        <h4 class="heading">
                            Du học
                        </h4>
                        <div class="row roww">
                            <div class="col-md-7 coll">
                                <div class="news-hoz mb-2">
                                    <div class="row roww">
                                        <div class="col-md-5 col-6 coll">
                                            <div class="thumb mb-3">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-hoz mb-2">
                                    <div class="row roww">
                                        <div class="col-md-5 col-6 coll">
                                            <div class="thumb mb-3">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-5 coll">
                                <div class="list-nor">
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                        </h6>
                                    </div>
                                    <div class="news-item">
                                        <h6 class="title">
                                            <a href="#">
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores vitae, ipsam aut culpa corporis error unde adipisci perferendis harum eaque similique aliquid iusto impedit. Quas eaque nulla temporibus delectus ducimus.
                                            </a>
                                        </h6>
                                    </div>
                                    <div class="read-more">
                                        <a href="#">Xem thêm</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.section -->

                     <!-- section -->
                     <div class="cate-wrap mb-4">
                        <h4 class="heading">
                            Cuộc sống đài loan
                        </h4>
                        <div class="row roww">
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-6 coll">
                                <div class="news-vel mb-3">
                                    <div class="thumb mb-2">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#" class="size-nor">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                        <div class="read-more">
                            <a href="#">Xem thêm</a>
                        </div>
                    </div>
                    <!-- /.section -->

                     <!-- section -->
                     <div class="cate-wrap mb-4">
                        <h4 class="heading">
                            Cộng đồng
                        </h4>
                        <div class="row roww">
                            <div class="col-12 coll">
                                <div class="news-hoz mb-3">
                                    <div class="row roww">
                                        <div class="col-md-3 col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-9 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-hoz mb-3">
                                    <div class="row roww">
                                        <div class="col-md-3 col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-9 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-hoz mb-3">
                                    <div class="row roww">
                                        <div class="col-md-3 col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-9 col-6 coll">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                                </h6>
                                                <div class="desc">
                                                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                        <div class="read-more">
                            <a href="#">Xem thêm</a>
                        </div>
                    </div>
                    <!-- /.section -->
                </div>
                <!-- /.left -->

                <!-- right -->
                <div class="col-lg-4">
                    <div class="side-ct">
                        <div class="side-widget">
                            <h4 class="heading">
                                Tin nổi bật
                            </h4>
                            <div class="list-popular">
                                <div class="news-item">
                                    <div class="row ">
                                        <div class="col-6 ">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Trở về nước! Nỗi đau người trở về, nỗi buồn người ở lại</a>
                                                </h6>
                                                <div class="tag">
                                                    <a href="#">#Cộng Đồng</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-6 ">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-item">
                                    <div class="row ">
                                        <div class="col-6 ">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Trở về nước! Nỗi đau người trở về, nỗi buồn người ở lại</a>
                                                </h6>
                                                <div class="tag">
                                                    <a href="#">#Cộng Đồng</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-6 ">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="side-widget">
                            <h4 class="heading">
                                Tin Đài loan
                            </h4>
                            <div class="list-nor">
                                <div class="news-item news-item-hl">
                                    <h6 class="title">
                                        <a href="#">Cảnh báo:  bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                    </h6>
                                    <div class="row roww align-center">
                                        <div class="col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-6 coll">
                                            <div class="desc">
                                                Bệnh cúm mùa có xu hướng nghiêm trọng hơn tại Đài Loan. Chỉ trong vòng một tuần, 14 người tử vong trong...
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                            </div>
                        </div>
                        <div class="side-widget">
                            <!-- K can title thi bo di nhe -->
                            <h4 class="heading">
                                Chúng tôi trên Fb
                            </h4>
                            <div>
                                <img class="img-fluid" src="images/home/banner.jpg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.right -->
            </div>
        </div>
    </div>
    <!-- /.main -->

    <!-- footer -->
    <footer>
        <div class="container">
            <div class="ct-footer">
                <div class="row align-center">
                    <div class="col-lg-2">
                        <div class="logo">
                            <a href="#">
                                <img class="img-fluid" src="images/home/logo.png" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="cpr">
                            <strong>Copyright 2017</strong>, All rights reserved
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="arp">
                            © THÔNG TIN TỔNG HỢP TAIWAN™
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- /.footer -->


    <a class="ring" href="tel:0964319798">
        <div class="coccoc-alo-phone coccoc-alo-green coccoc-alo-show">
            <div class="coccoc-alo-ph-circle"></div>
            <div class="coccoc-alo-ph-circle-fill"></div>
            <div class="coccoc-alo-ph-img-circle"></div>
        </div>
    </a>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/swiper/js/swiper.min.js"></script>
    <script src="js/index.js"></script>
    <script>
        
        var swiper = new Swiper('.swiper-container', {
        // direction: 'vertical',
        autoplay: true,
        pagination: {
            el: '.swiper-pagination',
            clickable: true,
        },
        });
    </script>
</body>

</html>